.navbar-menu {
    z-index: 100;
}


.search-dropdown {
    display: flex;
    padding: 5px;
    align-items: center;
    position: relative;
    cursor: pointer;
    border: 1px solid #E4E4EB;
    // margin-left: 40px;
    border-radius: 8px 0px 0px 8px;
    span {
        font-size: 15px;
        line-height: 22px;
        color: #555770;
    }
}

.search-dropdown-r {
    display: flex;
    padding: 5px;
    align-items: center;
    position: relative;
    cursor: pointer;
    border: 1px solid #E4E4EB;
    // margin-left: 40px;
    border-radius: 8px;
    span {
        font-size: 15px;
        line-height: 22px;
        color: #555770;
    }
}

.search-dropdown-opened {
    display: flex;
    flex-direction: column;
    border: 1px solid #E4E4EB;
    border-radius: 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    background-color: white;
    z-index: 99;

    span {
        display: block;
        width: 100%;
        padding: 8px;
        font-size: 15px;
        line-height: 22px;
        color: #555770;
        transition: all 0.3s linear;

        &:hover {
            background-color: #E4E4EB;

        }
    }
}


.search-section {
    display: flex;

}

.search {
    display: flex;

    input {
        height: 100%;
        width: 514px;
        display: flex;
        border: 1px solid #E4E4EB;
        background-color: transparent;
        
        font-size: 16px;
        line-height: 22px;
        color: #8F90A6;

        border-radius: 0;

        padding: 13px 16px;
    }

    button {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 13px;
        border: none;
        border-radius: 0px 8px 8px 0px;
        background-color: var(--Primary-primary-01---main, #3e7bfa);
    }
}

.navbar-menu {
    display: flex;
    justify-content: center;
}


.navbar-menu-item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 80px;

    // .navbar-menu-item-img {
    //     width: 24px;
    //     height: 24px;
    // }

    span {
        font-size: 14px;
        color: #555770;
        font-weight: 600;
    }
}

.navbar-menu-item--active {
    span {
        color: #3E7BFA;
    }
}